Subject: Re: [OSPF] New Version Notification for draft-ietf-ospf-ospfv3-lsa-extend-03.txt

From: Acee Lindem <[email-masked]>
Date: Thu, 29 May 2014 22:19:37 +0000

As suggested by Peter Psenak, this version give equal billing to both
backward compatibility scenarios.
If also incorporates Tony Przygienda's comments regarding the use of
"WILL" (one instance) and clarification of the metric advertisement when
both the extended and non-extended OSPFv3 LSAs are advertised.
Thanks,
Acee 

-----Original Message-----
From: "[email-masked]" <[email-masked]>
Date: Thursday, May 29, 2014 3:15 PM
To: Ericsson <[email-masked]>, Sina Mirtorabi <[email-masked]>,
Sina Mirtorabi <[email-masked]>, Fred Baker <[email-masked]>, Fred Baker
<[email-masked]>, Abhay Roy <[email-masked]>, Abhay Roy <[email-masked]>,
Ericsson <[email-masked]>
Subject: New Version Notification for
draft-ietf-ospf-ospfv3-lsa-extend-03.txt

>
>A new version of I-D, draft-ietf-ospf-ospfv3-lsa-extend-03.txt
>has been successfully submitted by Acee Lindem and posted to the
>IETF repository.
>
>Name:		draft-ietf-ospf-ospfv3-lsa-extend
>Revision:	03
>Title:		OSPFv3 LSA Extendibility
>Document date:	2014-05-29
>Group:		ospf
>Pages:		35
>URL:            
>http://www.ietf.org/internet-drafts/draft-ietf-ospf-ospfv3-lsa-extend-03.t
>xt
>Status:         
>https://datatracker.ietf.org/doc/draft-ietf-ospf-ospfv3-lsa-extend/
>Htmlized:       
>http://tools.ietf.org/html/draft-ietf-ospf-ospfv3-lsa-extend-03
>Diff:           
>http://www.ietf.org/rfcdiff?url2=draft-ietf-ospf-ospfv3-lsa-extend-03
>
>Abstract:
>   OSPFv3 requires functional extension beyond what can readily be done
>   with the fixed-format Link State Advertisement (LSA) as described in
>   RFC 5340.  Without LSA extension, attributes associated with OSPFv3
>   links and advertised IPv6 prefixes must be advertised in separate
>   LSAs and correlated to the fixed-format LSAs.  This document extends
>   the LSA format by encoding the existing OSPFv3 LSA information in
>   Type-Length-Value (TLV) tuples and allowing advertisement of
>   additional information with additional TLVs.  Backward compatibility
>   mechanisms are also described.
>
>                  
>        
>
>
>Please note that it may take a couple of minutes from the time of
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat
>